## org.apache.poi.hslf.dev
Class SlideAndNotesAtomListing

    java.lang.Object
      org.apache.poi.hslf.dev.SlideAndNotesAtomListing

    public final class SlideAndNotesAtomListing

extends java.lang.Object

Uses record level code to locate Notes and Slide records. Having found them, it asks their SlideAtom or NotesAtom entries what they are all about. Useful for checking the matching between Slides, Master Slides and Notes

Constructor Summary
`SlideAndNotesAtomListing()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SlideAndNotesAtomListing

    public SlideAndNotesAtomListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.